var ScrollHelper = {
    getScrollTop(doc) {
        var iframeScrollTop = Math.max.apply(null, [
            doc.querySelector('html').scrollTop,
            doc.querySelector('body').scrollTop
        ]);

        return parseInt(iframeScrollTop);
    },
    getScrollHeight(doc) {
        var height = Math.max.apply(null, [
            doc.querySelector('html').scrollHeight,
            doc.querySelector('body').scrollHeight
        ]);

        return parseInt(height);
    },
};

export default ScrollHelper;